Get all draft messages for an inbox.
curl --request GET \
--url https://api.parallellabs.app/api/v0/inboxes/{inboxId}/drafts \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.parallellabs.app/api/v0/inboxes/{inboxId}/drafts"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.parallellabs.app/api/v0/inboxes/{inboxId}/drafts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"drafts": [
{
"content": "<string>",
"created": 123,
"id": "<string>",
"inboxId": "<string>",
"subject": "<string>",
"to": "<string>"
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Inbox
Get all draft messages for an inbox.
GET
/
api
/
v0
/
inboxes
/
{inboxId}
/
drafts
Get all draft messages for an inbox.
Authorizations
CompanyApiKeyBearerAuth & CompanyId
Company API key - scoped to a specific company. Generate from the Integrations page in your dashboard.
Path Parameters
Query Parameters
Company ID
Response
List of drafts
List of drafts
List of drafts
Show child attributes
Show child attributes
⌘I

